.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.959961;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-ms-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-webkit-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);}
.m1{transform:matrix(1.605967,0.000000,0.000000,1.605967,0,0);-ms-transform:matrix(1.605967,0.000000,0.000000,1.605967,0,0);-webkit-transform:matrix(1.605967,0.000000,0.000000,1.605967,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-549.000000px;}
._2{margin-left:-504.000000px;}
._0{margin-left:-475.680000px;}
._1{margin-left:-455.670000px;}
._4{width:252.056000px;}
._5{width:268.004000px;}
._6{width:555.068000px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(119,119,119);}
.fs3{font-size:30.000000px;}
.fs4{font-size:33.000000px;}
.fs2{font-size:36.000000px;}
.fs1{font-size:48.000000px;}
.fs0{font-size:60.000000px;}
.y1b{bottom:4.994557px;}
.y26{bottom:24.860368px;}
.y1{bottom:57.879049px;}
.y12{bottom:96.293778px;}
.y16{bottom:105.399610px;}
.y13{bottom:133.295256px;}
.ye{bottom:143.734041px;}
.y15{bottom:150.559401px;}
.yf{bottom:159.520696px;}
.yd{bottom:194.578954px;}
.y19{bottom:196.329458px;}
.y24{bottom:202.351834px;}
.y22{bottom:207.169735px;}
.y1f{bottom:221.623438px;}
.y27{bottom:225.236863px;}
.y18{bottom:241.489249px;}
.y0{bottom:241.698024px;}
.y25{bottom:245.118734px;}
.y23{bottom:247.527684px;}
.y28{bottom:264.984545px;}
.y9{bottom:272.805604px;}
.yc{bottom:294.984008px;}
.y8{bottom:300.444295px;}
.yb{bottom:322.317565px;}
.ya{bottom:331.166443px;}
.y6{bottom:405.538772px;}
.y7{bottom:453.717780px;}
.y4{bottom:464.927429px;}
.y5{bottom:496.179546px;}
.y1e{bottom:524.556982px;}
.y10{bottom:532.313802px;}
.y21{bottom:542.624110px;}
.y20{bottom:562.489921px;}
.y3{bottom:687.161134px;}
.y17{bottom:816.039981px;}
.y1d{bottom:834.107109px;}
.y1c{bottom:853.972920px;}
.y1a{bottom:873.854791px;}
.y11{bottom:905.106908px;}
.y14{bottom:1103.299288px;}
.y2{bottom:1211.702056px;}
.he{height:19.865811px;}
.h10{height:19.881871px;}
.h7{height:22.500000px;}
.hf{height:24.750000px;}
.h6{height:27.000000px;}
.h5{height:36.000000px;}
.h13{height:39.747682px;}
.h3{height:45.000000px;}
.hc{height:190.917350px;}
.h9{height:216.259508px;}
.h11{height:243.303991px;}
.hd{height:263.169802px;}
.h12{height:269.208238px;}
.h8{height:316.664561px;}
.h4{height:486.607983px;}
.h1{height:1052.711329px;}
.hb{height:1111.329122px;}
.ha{height:1150.675312px;}
.h2{height:1236.337589px;}
.h0{height:1352.031447px;}
.w9{width:153.755275px;}
.w5{width:180.671281px;}
.w6{width:180.687340px;}
.w7{width:204.760785px;}
.w8{width:204.776845px;}
.w3{width:834.348004px;}
.w1{width:835.102809px;}
.w2{width:840.370380px;}
.w4{width:840.723693px;}
.w0{width:956.000000px;}
.x3{left:0.000000px;}
.x2{left:6.022376px;}
.x6{left:10.840277px;}
.x1{left:57.814810px;}
.x0{left:63.435694px;}
.x7{left:204.760785px;}
.x8{left:290.696076px;}
.x4{left:392.658917px;}
.x9{left:517.554966px;}
.x5{left:744.365677px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-455.800167pt;}
._2{margin-left:-418.439498pt;}
._0{margin-left:-394.927183pt;}
._1{margin-left:-378.314139pt;}
._4{width:209.266242pt;}
._5{width:222.506863pt;}
._6{width:460.838046pt;}
.fs3{font-size:24.907113pt;}
.fs4{font-size:27.397824pt;}
.fs2{font-size:29.888536pt;}
.fs1{font-size:39.851381pt;}
.fs0{font-size:49.814226pt;}
.y1b{bottom:4.146667pt;}
.y26{bottom:20.640000pt;}
.y1{bottom:48.053333pt;}
.y12{bottom:79.946667pt;}
.y16{bottom:87.506667pt;}
.y13{bottom:110.666667pt;}
.ye{bottom:119.333333pt;}
.y15{bottom:125.000000pt;}
.yf{bottom:132.440000pt;}
.yd{bottom:161.546667pt;}
.y19{bottom:163.000000pt;}
.y24{bottom:168.000000pt;}
.y22{bottom:172.000000pt;}
.y1f{bottom:184.000000pt;}
.y27{bottom:187.000000pt;}
.y18{bottom:200.493333pt;}
.y0{bottom:200.666667pt;}
.y25{bottom:203.506667pt;}
.y23{bottom:205.506667pt;}
.y28{bottom:220.000000pt;}
.y9{bottom:226.493333pt;}
.yc{bottom:244.906667pt;}
.y8{bottom:249.440000pt;}
.yb{bottom:267.600000pt;}
.ya{bottom:274.946667pt;}
.y6{bottom:336.693333pt;}
.y7{bottom:376.693333pt;}
.y4{bottom:386.000000pt;}
.y5{bottom:411.946667pt;}
.y1e{bottom:435.506667pt;}
.y10{bottom:441.946667pt;}
.y21{bottom:450.506667pt;}
.y20{bottom:467.000000pt;}
.y3{bottom:570.506667pt;}
.y17{bottom:677.506667pt;}
.y1d{bottom:692.506667pt;}
.y1c{bottom:709.000000pt;}
.y1a{bottom:725.506667pt;}
.y11{bottom:751.453333pt;}
.y14{bottom:916.000000pt;}
.y2{bottom:1006.000000pt;}
.he{height:16.493333pt;}
.h10{height:16.506667pt;}
.h7{height:18.680335pt;}
.hf{height:20.548368pt;}
.h6{height:22.416402pt;}
.h5{height:29.888536pt;}
.h13{height:33.000000pt;}
.h3{height:37.360669pt;}
.hc{height:158.506667pt;}
.h9{height:179.546667pt;}
.h11{height:202.000000pt;}
.hd{height:218.493333pt;}
.h12{height:223.506667pt;}
.h8{height:262.906667pt;}
.h4{height:404.000000pt;}
.h1{height:874.000000pt;}
.hb{height:922.666667pt;}
.ha{height:955.333333pt;}
.h2{height:1026.453333pt;}
.h0{height:1122.506667pt;}
.w9{width:127.653333pt;}
.w5{width:150.000000pt;}
.w6{width:150.013333pt;}
.w7{width:170.000000pt;}
.w8{width:170.013333pt;}
.w3{width:692.706667pt;}
.w1{width:693.333333pt;}
.w2{width:697.706667pt;}
.w4{width:698.000000pt;}
.w0{width:793.706667pt;}
.x3{left:0.000000pt;}
.x2{left:5.000000pt;}
.x6{left:9.000000pt;}
.x1{left:48.000000pt;}
.x0{left:52.666667pt;}
.x7{left:170.000000pt;}
.x8{left:241.346667pt;}
.x4{left:326.000000pt;}
.x9{left:429.693333pt;}
.x5{left:618.000000pt;}
}
